### Enumeration

# GWeather DistanceUnit

#### Declaration

    enum GWeather.DistanceUnit

#### Description [src]

The measure unit to use for sky visibility values, when retrieved by gweather_info_get_value_visibility().

#### Members

Name | Description
--- | ---
`GWEATHER_DISTANCE_UNIT_INVALID` | Invalid unit.
`GWEATHER_DISTANCE_UNIT_DEFAULT` | The user preferred distance unit.
`GWEATHER_DISTANCE_UNIT_METERS` | Meters.
`GWEATHER_DISTANCE_UNIT_KM` | Kilometers (= 1000 meters)
`GWEATHER_DISTANCE_UNIT_MILES` | Miles.